<template>
  <div>
      <cabecera/>
      <lista-personajes/>
  </div>
</template>

<script>
import Cabecera from '../components/Cabecera.vue'
import ListaPersonajes from '../components/ListaPersonajes.vue'
export default {
    components:{
        Cabecera,
        ListaPersonajes
    }

}
</script>

<style>
#cabecera{
    background-color: rgb(58, 54, 54);
    width: 100vw;
    height: 35vh;
    overflow: hidden;
}

</style>